<template>
  <q-page class="row justify-center items-center bg-light-blue-3">
    <q-card class="shadow-24" style="border-radius: 15px; width: 50%">
      <div class="text-center q-pt-lg">
        <q-img src="../assets/logo.png" height="auto" width="150px" />
        <h4 class="text-black text-bold" style="margin-top: -1px">
          humbl<span class="text-red text-bold">x</span>
        </h4>
      </div>
      <q-card-section>
            <h5>Logout successfully</h5>
      </q-card-section>
    </q-card>
  </q-page>
</template>

<script>
import { api } from "boot/axios";
export default {
  name: "LogoutPage",

    created() {
    localStorage.clear();
  },
};
</script>
